/*CSS Reset*/
/* Resets the default margins/paddings/sizing of the web page. */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*For Google Fonts*/

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem; /* rem (root element multiplier) which is the <html> */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*	Thickness, Type, Color*/
	list-style-type: none;
}

nav	.nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/* Section Intro */

#intro{
	padding: 2rem 10% 3rem 10%; /*TRBL*/
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info {
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}
.card {
	display: inline-block; /* inline-block is same as inline, but it allows us to use the vertical-align property along with it.*/
	vertical-align: top;/* aligns the elements according to the tallest element within the line. */
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem; 
}
footer{
	padding: 0.7rem;

}
footer span{
	margin:0.5rem 0.5rem;
}

/*Activity start here*/
#pre-footer{
	padding: 10px;
	background-color: #002540;
	color: gray;

}
.sub-footer{
	display: inline-block; 
	vertical-align: top;
	min-height: 130px;
	width: 20%;
	margin: 0px 0.5rem 0px 0.5rem; 
}
#follow-us{
	padding: 1.4%;
}